package handlers

import (
	"testing"
	"ttime/internal/database"
)

// The actual interface that we will use
func TestGlobalState(t *testing.T) {
	db := database.DbConnect(":memory:")
	gs := NewGlobalState(db)
	if gs == nil {
		t.Error("NewGlobalState returned nil")
	}
}
